/*
Theme Name: GlobalFruit
Theme URI: http://www.example.com/
Description: Child theme for Responsive
Author: Digital-doodle
Author URI: http://digital-doodles.blogspot.com
Template: Responsive
Version:0.1.0
*/

@import url(“../responsive/style.css”);
@import url("../GlobalFruit/css/animate.css");
@import url("../GlobalFruit/css/gallery_slideshow.css");
@import url("../GlobalFruit/css/grid-accordion.css");
@import url("../GlobalFruit/css/perspective_slider.css");
@import url("../GlobalFruit/css/ui-lightness/jquery-ui-1.10.3.custom.min.css");

/*
$red:#a00407;
$black:#212121;
*/
/* top header section */


*, *:after, *:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  position: relative;
  }

html, body {
  height: 100%;
  }

.galleryImg{
	width: 100%;
	border: 10px solid #fff;
	outline: 1px solid #c3c3c3;
}

blockquote {
  background: #f9f9f9;
  border: none;
  border-left: 5px solid #a00407;
  margin: 20px;
  overflow: auto;
  padding: 0 0 10px 12px;
}


body{
	font-family: 'Open Sans', sans-serif;
}
.shadow:after
{
  z-index: -1;
  position: absolute;
  content: " ";
  bottom: 14px;
  right: 4px;
  left: auto;
  width: 96%;
  top: 80%;
  background: #ccc;
  box-shadow: 0 16px 14px #ccc;
  -webkit-box-shadow: 0 16px 14px #ccc;
  -moz-box-shadow: 0 16px 14px #ccc;
  -o-box-shadow: 0 16px 14px #ccc;
  transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -o-transform: rotate(2deg);
}
.shadow:before{
  z-index: -1;
  position: absolute;
  content: " ";
  top: 4px;
  left: 14px;
  right: auto;
  width: 10%;
  height: 96%;
  background: #ccc;
  box-shadow: -16px 0 14px #ccc;
  transform: rotate(-2deg);
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  -o-transform: rotate(-2deg);
}


/* 
#header-container{
	background-color:#212121;
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
	border-bottom:5px solid #a00407;
}*/

/*= Globals*/
#container {
  margin: 0 auto;
  max-width: 100%;
  padding: 0px;
}

#wrapper {
  max-width:960px;
  background-color: #ffffff;
  margin: 20px auto 20px auto;
  padding: 0 20px 20px 20px;
  position: relative;
}

#header {
  margin: 0;
  max-width:100%;
  background-color:#ffffff;
  border-bottom: 1px solid #e5e5e5;
}

#footer {
  clear: both;
  margin: 0 auto;
  max-width: 100%;
  padding: 30px 25px 0 25px;
  background-color:#212121;
  border-top:5px solid #a00407;
  border-bottom:5px solid #a00407;
}

div#footer-wrapper{
	max-width:960px;
	margin:0 auto;
}

div#top_menu{
	background-color:#212121;
	border-bottom:5px solid #a00407;
	overflow:auto;
}
div.main-nav,
.menu{
  background-color: #212121;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#141414));
  background-image: -webkit-linear-gradient(top, #212121, #141414);
  background-image: -moz-linear-gradient(top, #212121, #141414);
  background-image: -ms-linear-gradient(top, #212121, #141414);
  background-image: -o-linear-gradient(top, #212121, #141414);
  background-image: linear-gradient(top, #212121, #141414);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#141414);
  margin: 0 auto;
	}
.menu a:hover {
  background-color: #a00407;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#a00407), to(#b90508));
  background-image: -webkit-linear-gradient(top, #a00407, #b90508);
  background-image: -moz-linear-gradient(top, #a00407, #b90508);
  background-image: -ms-linear-gradient(top, #a00407, #b90508);
  background-image: -o-linear-gradient(top, #a00407, #b90508);
  background-image: linear-gradient(top, #a00407, #b90508);
  color: #ffffff;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#a00407, endColorstr=#b90508);
}

div.main-nav
{
	border-top:5px solid #a00407;
	border-bottom:5px solid #a00407;}
	
.sub-header-menu {
	max-width:960px;
	margin:0 auto;
	border:0;
}
/*
#banner-container{
	margin: 0;
	width: 100%;
	clear: both;
	background: rgb(255,255,255) url(../images/default-logo.png) repeat-x;
	box-shadow: 0px 0px 20px rgb(193, 193, 193);
	border-bottom:5px solid #a00407;
}
*/

.attachment-thumbnail{
	border:5px solid #fafafa;
	box-shadow:1px 1px 3px solid #c3c3c3,
	-1px -1px 3px solid #c3c3c3,
	-1px 1px 3px solid #c3c3c3,
	1px -1px 3px solid #c3c3c3;
	-webkit-box-shadow:1px 1px 3px solid #c3c3c3,
	-1px -1px 3px solid #c3c3c3,
	-1px 1px 3px solid #c3c3c3,
	1px -1px 3px solid #c3c3c3;
	-moz-box-shadow:1px 1px 3px solid #c3c3c3,
	-1px -1px 3px solid #c3c3c3,
	-1px 1px 3px solid #c3c3c3,
	1px -1px 3px solid #c3c3c3;
	outline:#888888;
}

#logo,
ul.menu{
	margin: 0 auto;
	max-width: 940px;
	float:none;
	background-color: rgb(255,255,255)!important;
}

.top-menu{
	margin: 10px 200px;
}

.top-menu li a{
	color:#ffffff;
}

.top-menu li a:hover{
	color:red;
}

#top-widget{
	margin-right:200px;
}

#logo img {
	margin-top:21px; 
	margin-bottom:21px;
	}
	/* end of the top header section */
	
	/* front page featured image */
#featured-image{
	margin:0;
}

#featured{
	padding:0;
	-webkit-box-shadow:0 0 3px #000;
	-moz-box-shadow:0 0 3px #000;
	box-shadow:0 0 3px #000;
}

/* slideshow */
#slideshow { 
    margin: 0px auto; 
    position: relative; 
    max-width: 100%; 
    min-height:389px;
    padding: 10px; 
    box-shadow: 0 0 20px rgba(0,0,0,0.4); 
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4); 
}

#slideshow > div { 
    position: absolute; 
    top: 10px; 
    left: 10px; 
    right: 10px; 
    bottom: 10px; 
	overflow:hidden;
}


/* slideshow */
	
	
	/* end of the front page featured image */
	

/* footer section */
#footer-container{
	background-color:#212121;
	margin-top: 20px;
	padding-top:20px;
	border-top:5px solid #a00407;
	width: 100%;
	float: left;
	-moz-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3) inset;
	box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3) inset;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=-180, Color='#666666')";
	clear:both;
	overflow:hidden;
}

#footer a {
		color: rgb(225, 225, 225);
}

#footer a:hover {
		color: rgb(255, 255, 255);
}
#credits{
	margin:0px auto;
	max-width:960px;
	background-color:#fff;
}
.col-220 input[type="text"]{
	width:75%;
}

#credits{
	background-color:#fffff;
	padding:10px 0 0 0;
	overflow:auto;
	margin:0 auto;
}
#credits img{
	width:30%;
}
#credits a {
	color:#c3c3c3;
}

/*end of #footer*/

/* hide the comment box */
#respond,
ol.commentlist,
h6#comments,
div.post-meta,
p:empty,
h1.featured-title,
h1.entry-title{
	display:none;
}
/*featured text on front page*/

#featured p {
font-size: 17px;
font-weight: 200;
line-height: 24px;
padding: 0 60px 0 60px;
text-align: justify;
}
/*end featured text on front page*/

#wrapper,
.widget-wrapper{
	border:0px;
	background:rgba(255,255,255,0.6);
}
/* contact page */
div.wpcf7{
	background-color: #f0ede5;
	padding: 5px 20px;
	color: #888888;
	border:8px solid #ffffff;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.4);
}
input[type="submit"]{
  color:#ffffff;
  background:#349bce;
  padding:2%;
  border:1px solid #ffffff;
  border-radius:5px;
  float:right;
  font-weight:normal;
}

input[type="submit"]:hover{
  background:#4bacdc;
  color:#ffffff;
}
 
 div#map{
	background-color:#e4f1f7;
	border:8px solid #ffffff;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.4);
}
 }
 
 h2.entry-title a,
 h2.post-title a{
	color:#212121;
 }
 
  h2.entry-title a:hover,
 h2.post-title a:hover{
	color:#a00407;
 }
 
.page-id-14 h1.entry-title,
.page-id-14 .post-meta{
	display:none;
}

.widget-wrapper{
	margin-bottom:0 0 2px!important;
	padding:0;
}
.widget-wrapper h3{
	margin-top:0;
}

.widget-wrapper select, .widget-wrapper input[type="text"], .widget-wrapper input[type="password"], .widget-wrapper input[type="email"]{
	width:100%;
}
a.team-member{
	font-size: 1.4em;
	font-weight: bold;
}
/* end of the contact page */

/* end of the wrapper area */
#enhancedtextwidget-9 img {
	max-width:100%;
	width:32%;
	margin-top:-18px;
}
/* this is the team members widget */
.contact_people  img{
	margin:0 10px;
}

.contact_people h3{
	margin-bottom: 0.657em;
}
.muted{
	color:#999999;
}
a.muted:hover,
a.muted:focus{
	color:#a00407;
}

/* this is the team members widget */
/* teams member page */
.page-id-67 .post-entry h3{
	margin: 15px 0 10px 0;
	padding: 10px 0 0 5px;
	font-weight: 600;
	font-size: 1.4em;
	text-shadow: 0px 1px 1px #777;
	border-top: 1px dotted #CCC;
	clear: both;
}
/* end of teams member page */
/* home page slide show */
div.single-set div.grid{
	margin-bottom:0;
}
div.single-set{
	max-width:100%;
}

/* end of the home page slide show */
/* Company SlideShow */
/* company page */
.page-id-2 h1.entry-title,
ul.tab-links{
	display:none;
}

div#tab-latest ul.list li{
	background-color:#212121;
}

div#tab-latest ul li a{
	color:#ffffff;
}


/* end company page */
#tech-slideshow {
    height: 200px!important;
    position: relative;
}
#tech-slideshow > div {
    height: 200px!important;
    width: 100%;
    background: url(http://frank-hague.com/wordpress/wp-content/uploads/2013/09/collage.jpg);
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    -moz-transition:  opacity 0.5s ease-out; 
       -o-transition: opacity 0.5s ease-out; 
  -webkit-transition: opacity 0.5s ease-out; 
      -ms-transition: opacity 0.5s ease-out; 

    -webkit-animation: moveSlideshow 50s linear infinite;
    -moz-animation:    moveSlideshow 50s linear infinite;
    
}

@-webkit-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -3141px; }
}
@-moz-keyframes moveSlideshow {
    0% { left: 0; }
    100% { left: -3141px; }
}

/* Company SlideShow */

/* product Page */
div#gallery2{
max-width:940px;
  margin:0 auto;
}

div#gallery2 li{
  float:left;
    margin:1% 1%;
    display:inline-block;
  }

/* product Page */
.enhanced-text-widget,
.type-post{
	border:8px solid #ffffff;
	box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.4);
	overflow:auto;
}

#widgets ul,
#widgets ol {
  padding: 0 0 0 20px;
  list-style-type:none;
}
/* transition effects */

div.perspective_gallery{
	position: relative;
	margin-top:1%;
	perspective: 1000px;
	-webkit-perspective: 1000px; /* Safari and Chrome */
}

.perspective_gallery .inner:hover {
  transform: rotate(0);
  -ms-transform:rotate(0deg); /* IE 9 */
-webkit-transform:rotate(0deg); /* Safari and Chrome */
  }

.inner {
  transition: .3s; 
  -webkit-transition: .3s; /* Safari */
  transform: rotateY(40deg);
  -ms-transform: rotateY(40deg);
  -webkit-transform: rotateY(40deg);
}

.inner figure {
  box-shadow: -6px 6px 2px -3px  rgba(100,100,100,.1);
  padding: 1em;
  display: inline-block;
  margin-right: 1em;
  background: rgba(250,200,200,0.1);
  border: 1px solid rgba(250,200,200,.5);
  box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.4);
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.4);
}

.inner figcaption {
  text-align: center;
  margin: .5em 0;
  font-weight: bold;
}

.inner img {
  display: block;
  height: auto;
  max-width: 100%;
  margin: 0 auto;
  -webkit-filter: sepia(75%);
}
.inner img:hover{
	-webkit-filter: none;
}
/* animation advert for the colophon widget */
/* animate.css */

/* end of animate.css */

}


/* end of transition effects */

@media screen and (max-width: 980px) {}

@media screen and (max-width: 650px) {
#responsive_current_menu_item{
  background-color: #212121;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#212121), to(#141414));
  background-image: -webkit-linear-gradient(top, #212121, #141414);
  background-image: -moz-linear-gradient(top, #212121, #141414);
  background-image: -ms-linear-gradient(top, #212121, #141414);
  background-image: -o-linear-gradient(top, #212121, #141414);
  background-image: linear-gradient(top, #212121, #141414);
  clear: both;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#212121, endColorstr=#141414);
  text-align:center;
 }
 
 #responsive_current_menu_item +ul {
	text-align:center;
 }
 
#featured p {
	padding: 0 20px;
	}
	
#top-widget{
	margin:0;
}

.top-menu{
		margin: 10px 0px;
	}
div#map{
	height:220px;
	}
}

@media screen and (max-width: 480px) {
	div#map{
	height:120px;
	}
}

@media screen and (max-width: 320px) {}

@media screen and (max-width: 240px) {}